Subject: Re: EESI & EPMI Confirmation Agreement (NYSEG PJM Renewable Attributes)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 19:03:00 -0700 (PDT)

OK with me - go ahead and prepare final version and then Joe and I will meet with EPMI to traders.  Thanks

	Richard Ring@EES 05/15/2001 03:39 PM 	  To: Elizabeth Sager/HOU/ECT@ECT  cc: Joe Gordon/Enron@EnronXGate  Subject: Re: EESI & EPMI Confirmation Agreement (NYSEG PJM Renewable Attributes) 	

Elizabeth,

EESI would like to add the following to your revised Confirmation Agreement (red text only):

Special Conditions, paragraph (2) subparagraph (iii) shall be modified as follows:

"(iii) that any remedy that EESI may have against EPMI under this Transaction is limited by the remedy actually obtained by EPMI under the NYSEG Transaction (unless EPMI shall have failed to pay any uncontested amounts due and owing from EPMI to NYSEG under the NYSEG Transaction or EPMI shall have failed to deliver the Attributes received from NYSEG to EESI, in which case EESI shall have a claim against EPMI for the replacement value of the Attributes not delivered to EESI)"

If the above referenced change is acceptable please forward to me a revised Confirmation Agreement.

Regards,

Richard

From:	Elizabeth Sager@ECT on 05/15/2001 02:59 PM
To:	Richard Ring/HOU/EES@EES
cc:	Joe Gordon/Enron@EnronXGate 
Subject:	Re: EESI & EPMI Confirmation Agreement (NYSEG PJM Renewable Attributes)   

Here are proposed revisions.  Give me a call after you have reviewed. Thanks

 

	Richard Ring@EES 05/15/2001 09:07 AM 	   To: Joe Gordon/Enron@EnronXGate, Elizabeth Sager/HOU/ECT@ECT  cc:   Subject: EESI & EPMI Confirmation Agreement (NYSEG PJM Renewable Attributes)	

Joe & Elizabeth,

I received the revised document from Will Frederking, EESI Legal which is attached for your reference.  The only items that have been changed are in Special Conditions:
Second Sentence was divided into four parts (i), (ii) (iii) & (iv)
Ninth line "or representations" was added after the words "any Affidavits"
Sixteenth line "upon written request from EESI" was added after the words "between NYSEG and EPMI, and"

Joe,  my proposal for Contract Price section is to complete with $3.65 / MWh.

Will provide the payments, billing and notices information as soon as I receive from EESI Legal Department representatives.

Let me know what you think.

Regards,

Richard

---------------------- Forwarded by Richard Ring/HOU/EES on 05/15/2001 08:57 AM ---------------------------

William Frederking
05/14/2001 06:12 PM
To:	Richard Ring/HOU/EES@EES
cc:	 
Subject:	NYSEG

Attached is a clean version of the EPMI Confirmation Letter.  I was unable to run a blackline.  We can try again tomorrow if we need to.  Please help with the notice info on the last page.

Will

 

<Embedded StdOleLink>
<Embedded StdOleLink>